### Method

# Gtk TreeView get_drag_dest_row

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_get_drag_dest_row (
      GtkTreeView* tree_view,
      GtkTreePath** path,
      GtkTreeViewDropPosition* pos
    )

#### Description [src]

Gets information about the row that is highlighted for feedback.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Parameters

`path`

  Type: `GtkTreePath`

  Return location for the path of the highlighted row.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.

`pos`

  Type: `GtkTreeViewDropPosition`

  Return location for the drop position.

  The argument will be set by the function.
  The argument can be `NULL`.
  The caller of the method takes ownership of the returned data, and is responsible for freeing it.